body {
background: #fff;
color: #5a5a5a;
font-family: "Zen Kaku Gothic New", sans-serif;
font-weight: 400;
font-style: normal;
width: 100%;
height:100%;
font-size: 13px;
line-height: 1.8em;
margin: 0px;
letter-spacing: 0;
}

#wrap{
width: 100%; height: 100%;
position: relative;
line-height: 0;
}

.pc{ display: block;}
.sp{ display: none;}
.fontS{ font-size: 80%; letter-spacing: 0.1em;}

.no-wrap { display: inline-block;}
.no-space{ letter-spacing: -0.3vw;}
.boxfade{ width: 100%;}
.txtPink{ color: #cf4a6b;}
.txtBlue{ color:#547fa8;}
.fontL{ font-size: 110%;}
.fontB{ font-weight: 500;}

.linkLabel,.linkLabel2{
/*margin-top:-60px;
padding-top:60px;*/
text-indent: -99999px;
}

.warningfontL{
padding-left: 1em;
text-indent: -1em;
}

.warningfontS{
font-size: 80%;
line-height: 1.5em;
padding-left: 1em;
text-indent: -1em;
}

[data-ruby] {
    position: relative;
}
[data-ruby]::before {
content: attr(data-ruby);
position: absolute;
width: 200%;
text-align: center;
top: -2.3em;
left: -50%;
right: 0;
margin: 0 auto;
font-size: 0.4em;
letter-spacing: 0;
font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
font-weight: 500;
}

/*---------------------------------------------

main

----------------------------------------------*/

@keyframes  fadeanm {
0% {opacity: 0;}
100% {opacity: 1;}
}

@keyframes  scaleanm {
0% { transform: scale(1.3,1.3); opacity: 1;}
100% { transform: scale(1,1); opacity: 1;}
}

@keyframes  scaleanm2 {
0% { transform: scale(1.7,1.7); opacity: 0;}
100% { transform: scale(1,1); opacity: 1;}
}

#content{
width: 100%;
line-height: 0;
position: relative;
overflow-x: hidden;
margin:0;
}

#mainAll{
width: 100%;
position: relative;
overflow: hidden;
}

#mainAll:before{
content:"";
display: block;
padding-top: 53.33%;
}

#main{
width: 100%; height: 100%;
position: absolute;
top: 0; left: 0;
z-index: 1;
}

#mainImg{
background: url("../images/top2/main01_pc.jpg") no-repeat center;
background-size: cover;
width: 100%; height: 100%;
position: absolute;
overflow: hidden;
top: 0; left: 0;
z-index: 1;
animation: scaleanm 6s cubic-bezier(0,.64,.41,1) .1s forwards;
}

#mainFlower{
background: url("../images/top2/main02_pc.png") no-repeat center;
background-size: cover;
width: 100%; height: 100%;
position: absolute;
overflow: hidden;
top: 0; left: 0;
z-index: 2;
animation: scaleanm2 4s cubic-bezier(0,.64,.41,1) 0.7 s forwards;
}

#logo{
background: url("../images/top2/logo.png") no-repeat center;
background-size: contain;
width: 37%; height: 17%;
position: absolute;
top: 6%; left: 31.5%;
z-index: 5;
animation: fadeanm 3s ease 2.5s forwards;
opacity: 0;
}

#roadshow{
background: url("../images/top2/roadshow_pc.png") no-repeat center bottom;
background-size: contain;
width: 9.3%; height: 9%;
position: absolute;
bottom: 2%; right: 1.5%;
z-index: 5;
animation: fadeanm 3s ease 3s forwards;
opacity: 0;
}

#catch{
background: url("../images/top2/catch01.png") no-repeat center;
background-size: contain;
width: 3.6%; height: 45%;
position: absolute;
top: 7.8%; left: 6.7%;
z-index: 5;
animation: fadeanm 3s ease 2s forwards;
opacity: 0;
}

#billing{
background: url("../images/top2/billing_top.png") no-repeat center;
background-size: contain;
width: 28.33%; height: 18%;
position: absolute;
bottom: 2%; left: 1.5%;
z-index: 5;
animation: fadeanm 3s ease 3s forwards;
opacity: 0;
}

#catch2{
background: url("../images/top2/catch02.png") no-repeat center;
background-size: contain;
width: 48.8%; height: 2.3%;
position: absolute;
bottom: 2%; left: 27%;
z-index: 5;
animation: fadeanm 3s ease 3.5s forwards;
opacity: 0;
}

#particles-js{
width: 100%; height: 100%;
position: absolute;
top: 0; left: 0;
z-index: 10;
opacity: 0.5;
mix-blend-mode: overlay;
pointer-events: none;
}

/*---------------------------------------------

bnr L

----------------------------------------------*/

#bnrLall{
width: 100%;
padding: 1em 0;
border-bottom: 1px solid #917bb8;
text-align: center;
}

#bnrLall img{
width: 22%;
margin: 5px;
}


/*---------------------------------------------

mvck

----------------------------------------------*/

#mvckAll{
background: url("../images/top2/line.png") repeat-x bottom center;
background-size: auto 5px;
width: 100%;
padding: 30px 0;
line-height: 0;
}

#mvck{
width: 840px;
margin: 0 auto;
line-height: 0;
}

#mvckOnline{
background: #fff;
width: 840px;
margin: 0 auto;
line-height: 0;
}

/*---------------------------------------------

movie

----------------------------------------------*/

#topmovarea{
width:100%;
margin:0 auto;
padding: 5vw 0;
line-height: 0;
position: relative;
}

#topmovarea .movie {
width: 70%; min-width: 860px;
margin: 0 auto;
}

#topmovarea .movie .inner {
background-color: #000;
position: relative;
padding-bottom: 56.25%;
height: 0;
margin: 0 auto;
}

#topmovarea .movie .inner iframe {
position: absolute;
top: 0;
left: 0px;
width: 100%;
height: 100%;
}

#topmovarea .movie .tab_area {
width: 100%;
display: flex;
flex-wrap: wrap;
margin: 5px auto;
justify-content: center;
}

#topmovarea .movie .tab_area li {
width: 24.5%; height: 3em;
line-height: 3em;
text-align: center;
font-size: 1.1vw;
margin: 0.2%;
position: relative;
overflow: hidden;
}

#topmovarea .movie .tab_area li a{
width: 100%; height: 100%;
display: block;
text-decoration: none;
color: #fff;
background: #9a3737;
float: left;
}

#topmovarea .movie .tab_area li a.active{
color: #fff;
background: #dc4d4d;
}

.menubtnpos{
width: 100%;
vertical-align: middle;
position: absolute;
top: 50%; left: 0;
transform: translateY(-50%);
z-index: 1;
line-height: 1.2em;
}


/*---------------------------------------------

ABOU THE MOVIE

----------------------------------------------*/

#aboutAll{
background: url("../images/top2/about_bg_pc.jpg") no-repeat center;
background-size: 140% 140%;
width: 100%;
position: relative;
overflow: hidden;
padding: 4em 0;
color: #fff;
}

.aboutBox{
width: 100%;
padding: 2em 0;
}

.aboutM{
text-align: center;
font-family: "Shippori Mincho", serif;
font-weight: 300;
font-size: 1vw;
line-height: 1em;
letter-spacing: 0.5em;
text-indent: 0.5em;
width: 20%;
border-bottom: 1px solid #fff;
margin: 0 auto;
padding: 0.5em 0;
text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
}

.aboutIntroM{
width: 100%;
font-family: "Shippori Mincho", serif;
font-weight: 300;
font-size: 2vw;
text-align: center;
color: #9f0a0a;
line-height: 1.6em;
padding-top: 1.3em;
text-shadow: 0px 0px 10px rgba(255, 255, 255, 1),0px 0px 5px rgba(255, 255, 255, 1),0px 0px 5px rgba(255, 255, 255, 1);
}

[about-ruby] {
position: relative;
}
[about-ruby]::before {
content: attr(about-ruby);
position: absolute;
width: 200%;
text-align: center;
bottom: -2.8em;
left: -50%;
right: 0;
margin: 0 auto;
font-size: 0.3em;
letter-spacing: 0;
font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
font-weight: 500;
}

.aboutTxt{
width: 74%;
font-size: 0.9vw;
line-height: 2em;
padding-top: 2em;
padding-bottom: 2em;
margin: 0 auto;
text-align: center;
text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
}

[abouttxt-ruby] {
position: relative;
}
[abouttxt-ruby]::before {
content: attr(abouttxt-ruby);
position: absolute;
width: 200%;
text-align: center;
top: -2.0em;
left: -50%;
right: 0;
margin: 0 auto;
font-size: 0.6em;
letter-spacing: 0;
font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
font-weight: 500;
}

.aboutTxt2{
width: 100%;
text-align: center;
font-size: 1vw;
line-height: 2em;
padding-top: 2em;
margin: 0 auto;
text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
}

.aboutStoryM{
width: 100%;
font-family: "Shippori Mincho", serif;
font-weight: 300;
font-size: 1.5vw;
text-align: center;
line-height: 3em;
}


/*---------------------------------------------

CAST & STAFF

----------------------------------------------*/

.contentM{
width: 100%;
text-align: center;
font-family: "Shippori Mincho", serif;
font-weight: 300;
font-size: 1vw;
line-height: 1em;
letter-spacing: 0.5em;
text-indent: 0.5em;
color: #90312b;
padding-bottom: 2em;
}


#caststaffAll{
width:100%;
margin:0 auto;
padding: 4em 0;
line-height: 0;
position: relative;
}

#castAll{
width: 100%;
position: relative;
}

#castBtnAll{
width: 76%; min-width: 800px;
margin: 2em auto;
}

.castBtnBlock{
width: 100%;
display: flex;
flex-wrap: wrap;
justify-content: center;
}

.castBtn_A{
width: 30%;
margin: 0 3% 4%;
overflow: hidden;
position: relative;
}

.castBtn_B{
width: 22%;
margin: 0 1.5% 4%;
overflow: hidden;
position: relative;
}

.castBtnImg,.castBtnImg2{
width: 100%;
overflow: hidden;
position: relative;
}

.castBtnImg:before,.castBtnImg2:before{
content:"";
display: block;
padding-top: 75%;
}

#castBtn01{ background: url("../images/caststaff/cast_img01.jpg") no-repeat center;}
#castBtn02{ background: url("../images/caststaff/cast_img02.jpg") no-repeat center;}
#castBtn03{ background: url("../images/caststaff/cast_img03.jpg") no-repeat center;}
#castBtn04{ background: url("../images/caststaff/cast_img04.jpg") no-repeat center;}
#castBtn05{ background: url("../images/caststaff/cast_img05.jpg") no-repeat center;}
#castBtn06{ background: url("../images/caststaff/cast_img06.jpg") no-repeat center;}
#castBtn07{ background: url("../images/caststaff/cast_img07.jpg") no-repeat center;}
#castBtn08{ background: url("../images/caststaff/cast_img08.jpg") no-repeat center;}
#castBtn09{ background: url("../images/caststaff/cast_img09.jpg") no-repeat center;}
#castBtn10{ background: url("../images/caststaff/cast_img10.jpg") no-repeat center;}
#castBtn01,#castBtn02,#castBtn03,#castBtn04,#castBtn04,#castBtn05,#castBtn06,#castBtn07,#castBtn08,#castBtn09,#castBtn10{ background-size: cover;
width: 100%; height: 100%;
position: absolute;
top: 0; left: 0;
z-index: 1;
}

#cast01,#cast02,#cast03,#cast04,#cast05,#cast06,#cast07,#cast08,#cast09,#cast10{
transition: all 0.5s ease-out;
}
#cast01:hover,#cast02:hover,#cast03:hover,#cast04:hover,#cast05:hover,#cast06:hover,#cast07:hover,#cast08:hover,#cast09:hover,#cast10:hover{
opacity: 0.7;
cursor: pointer;
}

.castBtnNM_A{
background: url("../images/caststaff/sankaku01.png") right bottom no-repeat;
background-size: 5% auto;
width: 100%;
padding: 0.8em 0 0;
font-size: 1.8vw;
line-height: 0.8em;
font-family: "Shippori Mincho", serif;
font-weight: 300;
color: #000;
}

.castBtnNM_B{
background: url("../images/caststaff/sankaku01.png") right bottom no-repeat;
background-size: 5% auto;
width: 100%;
padding: 0.8em 0 0;
font-size: 1.4vw;
line-height: 0.8em;
font-family: "Shippori Mincho", serif;
font-weight: 300;
color: #000;
}

.castBtnNMs{ font-size: 70%;}


/*   sokanzu   */

#sonkanzuBtn{
background: #b83229;
width: 11%;
transition: all 0.3s ease-out;
position: absolute;
top: 0; right: 8%;
z-index: 2;
border-radius: 50%;
}

#sonkanzuBtn:hover{
transform: scale(1.05);
cursor: pointer;
}

#sonkanzuBtn:before{
content:"";
display: block;
padding-top: 100%;
}

#sokanzuTxt{
width: 100%;
position: absolute;
top: 50%; left: 0;
transform: translateY(-50%);
z-index: 1;
text-align: center;
color: #fff;
font-size: 1.3vw;
line-height: 1.4em;
font-family: "Shippori Mincho", serif;
font-weight: 300;
letter-spacing: 0;
}

#sokanzuAll{
width: 100%; height: 100%;
position: absolute;
top: 0; left: 0;
z-index: 2;
display: none;
}

.castbg{
background: url("../images/caststaff/castprofile_bg.jpg") no-repeat center;
background-size: cover;
width: 100%; height: 100%;
position: absolute;
top: 0; left: 0;
z-index: 3;
opacity: 0.95;
}

#sokanzuWarning{ display: none;}

#sokanzuImg{
background: #fff url("../images/caststaff/castsokanzu_pc.jpg") no-repeat center;
background-size: auto 90%;
padding: 5%;
width: 80%; height: 75%;
position: absolute;
top: 50%; left: 50%;
transform: translate(-50%,-50%);
text-align: center;
z-index: 5;
pointer-events: none;
}

.castCloseBtn{
background: url("../images/nav/btn_menu02b.png") no-repeat;
background-size:100% 100%;
width: 60px; height: 60px;
cursor: pointer;
position: absolute;
top: 0; right: 0;
z-index: 10;
transition: all 0.3s ease-out;
}

.castCloseBtn:hover{
opacity: 0.7;
}


/*   cast profile   */

.castProfileAll{
width: 100%; height: 100%;
position: fixed;
top: 0; left: 0;
z-index: 20;
display: none;
}

.castProfileMain{
background: #fff;
width: 100%;
position: absolute;
top: 50%; left: 0;
transform: translateY(-50%);
z-index: 22;
display: none;
}

.castProfileMain:before{
content:"";
display: block;
padding-top: 45%;
box-shadow: 0 0 20px rgb(0, 0, 0, 0.1);
}

.castProImg{
width: 35%; height: 65%;
position: absolute;
top: 17.5%; left: 9.3%;
z-index: 2;
overflow: hidden;
}

#castImg01{ background: url("../images/caststaff/cast_img01.jpg") no-repeat center;}
#castImg02{ background: url("../images/caststaff/cast_img02.jpg") no-repeat center;}
#castImg03{ background: url("../images/caststaff/cast_img03.jpg") no-repeat center;}
#castImg04{ background: url("../images/caststaff/cast_img04.jpg") no-repeat center;}
#castImg05{ background: url("../images/caststaff/cast_img05.jpg") no-repeat center;}
#castImg06{ background: url("../images/caststaff/cast_img06.jpg") no-repeat center;}
#castImg07{ background: url("../images/caststaff/cast_img07.jpg") no-repeat center;}
#castImg08{ background: url("../images/caststaff/cast_img08.jpg") no-repeat center;}
#castImg09{ background: url("../images/caststaff/cast_img09.jpg") no-repeat center;}
#castImg10{ background: url("../images/caststaff/cast_img10.jpg") no-repeat center;}
#castImg01,#castImg02,#castImg03,#castImg04,#castImg04,#castImg05,#castImg06,#castImg07,#castImg08,#castImg09,#castImg10{ background-size: cover;
width: 35%; height: 65%;
position: absolute;
top: 17.5%; left: 9.3%;
z-index: 2;
overflow: hidden;
}

.castProNMall{
width: 43%;
position: absolute;
top: 17.5%; right: 9.3%;
z-index: 2;
}

.castProNM{
width: 100%;
font-size: 2vw;
color: #000;
line-height: 1.2em;
font-family: "Shippori Mincho", serif;
font-weight: 300;
letter-spacing: 0.05vw;
}

.castProNMs{ font-size: 70%;}

.castProCharaTxt{
width: 100%;
font-size: 1.1vw;
color: #90312b;
line-height: 1.5em;
font-family: "Shippori Mincho", serif;
font-weight: 300;
letter-spacing: 0.05vw;
padding: 0.8em 0;
border-top: 2px dotted #90312b;
border-bottom: 2px dotted #90312b;
margin-top: 1em;
}

.castProTxtAll{
width: 43%; height: 44%;
position: absolute;
bottom: 17.5%; right: 9.3%;
z-index: 3;
overflow-x: hidden;
overflow-y: auto;
}

.castProTxtAll::-webkit-scrollbar { width: 5px; height: 5px;}
.castProTxtAll::-webkit-scrollbar-track { background: #e2e2e2;}
.castProTxtAll::-webkit-scrollbar-thumb { background: #90312b;}

.castProTxt{
width: 98%;
font-size: 0.9vw;
line-height: 1.9em;
}


/*---------------------------------------------

STAFF

----------------------------------------------*/


#staffAll{
width: 74%; min-width: 800px;
margin:0 auto;
padding: 2em 0 4em;
line-height: 0;
position: relative;
}


.staffBox{
width:100%;
margin: 0 auto;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
border-bottom: 2px dotted #90312b;
}

.staffNM{
background: url("../images/caststaff/sankaku02.png") top 50% right 5px no-repeat;
background-size: 10px auto;
width: 100%;
font-size: 1.6vw;
letter-spacing: 0.05vw;
line-height: 2.8em;
font-family: "Shippori Mincho", serif;
font-weight: 300;
color: #90312b;
cursor: pointer;
}

.staffNMborder{border-top: 2px dotted #90312b;}

.staffTxtAll{
width: 100%;
display: none;
}

.staffTxt{
width: 100%;
font-size: 0.9vw;
line-height: 1.9em;
margin: 0 0 2em 0;
}

.staffNMs{ font-size: 70%;}


/*---------------------------------------------

COMMENT

----------------------------------------------*/


#commentAll{
width:100%;
margin:0 auto;
padding: 4em 0;
line-height: 0;
position: relative;
}


.commentBoxAll{
width: 74%; min-width: 800px;
margin: 2em auto;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}

.commentBox{
width: 100%;
margin: 0 auto 2vw;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}

.commentLeft{
width: 19%;
position: relative;
overflow: hidden;}

.commentRight{ width: 77%;}

#commentImg01{background: url("../images/comment/img_01nagase.jpg") no-repeat center;}
#commentImg02{background: url("../images/comment/img_02yoshikawa.jpg") no-repeat center;}
#commentImg01,#commentImg02{
background-size: cover;
width: 100%;
position: relative;
overflow: hidden;
pointer-events: none;
margin: 0 auto 2vw;
}

#commentImg01:before,#commentImg02:before{
content:"";
display: block;
padding-top: 100%;
}

#commentImg01sp,#commentImg02sp{ display: none;}

.commentNM{
width: 100%;
font-size: 1.9vw;
letter-spacing: 0.05vw;
line-height: 1em;
font-family: "Shippori Mincho", serif;
font-weight: 300;
color: #df4f73;
}

.commentTxtAll{
width: 100%;
}

.commentTxt{
width: 100%;
font-size: 0.9vw;
line-height: 1.9em;
margin: 1em 0;
}

.commentNMs{ font-size: 70%;}


/*---------------------------------------------

SONG

----------------------------------------------*/

#songAll{
background: url("../images/song/bg_pc.jpg") no-repeat center;
background-size: 100% 100%;
width: 100%;
position: relative;
overflow: hidden;
padding: 4em 0 6em;
color: #fff;
}

#songM{
text-align: center;
font-family: "Shippori Mincho", serif;
font-weight: 300;
font-size: 1vw;
line-height: 1em;
letter-spacing: 0.5em;
text-indent: 0.5em;
width: 20%;
border-bottom: 1px solid #fff;
margin: 0 auto;
padding: 0.5em 0;
}

.songBoxAll{
width: 74%; min-width: 800px;
margin: 6em auto 0;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}

.songLeft{ width: 42%; position: relative; overflow: hidden;}
.songRight{ width: 54%;}
.songLeft2{ width: 35%; position: relative; overflow: hidden;}
.songRight2{ width: 61%;}

#songImg1{
background: url("../images/song/img_knp.jpg") no-repeat center top;
background-size: cover;
width: 100%;
position: relative;
overflow: hidden;
pointer-events: none;
}

#songImg2{
background: url("../images/song/img_ray.jpg") no-repeat center top;
background-size: cover;
width: 100%;
position: relative;
overflow: hidden;
pointer-events: none;
}

#songImg1:before{
content:"";
display: block;
padding-top: 75%;
}

#songImg2:before{
content:"";
display: block;
padding-top: 60%;
}

.songNM{
width: 100%;
font-size: 1.8vw;
letter-spacing: 0.05vw;
line-height: 1em;
font-family: "Shippori Mincho", serif;
font-weight: 300;
color: #fff;
border-top: 2px dotted #fff;
border-bottom: 2px dotted #fff;
padding: 0.5em 0 0.2em;
margin-bottom: 0.7em;
}

.songNMs{ font-size: 50%;}
.songNMs1{
width: 100%;
text-align: right;
font-size: 50%;
line-height: 2em;
}


.songTxtAll{
width: 100%;
position: relative;
overflow-y: auto;
}

.songTxtAll:before{
content:"";
display: block;
padding-top: 42%;
}

.songTxtAll::-webkit-scrollbar { width: 5px; height: 5px;}
.songTxtAll::-webkit-scrollbar-track { background: #dbc19c;}
.songTxtAll::-webkit-scrollbar-thumb { background: #fff;}

.songTxt{
width: 97%;
font-size: 0.90vw;
line-height: 1.9em;
margin: 0;
position: absolute;
top: 0; left: 0;
}

.songTxtAll2{
width: 100%;
position: relative;
}

.songTxt2{
width: 100%;
font-size: 0.90vw;
line-height: 1.9em;
margin: 0;
}

.songLinkBtn{
background: #fff;
width: 180px; height: 40px;
line-height: 40px;
text-align: center;
margin: 2em 0 0 auto;
cursor: pointer;
transition: all 0.3s ease;
}

.songLinkBtn a{
width: 100%; height: 100%;
display: block;
text-decoration: none;
color: #b83229;
}

.songLinkBtn:hover{opacity: 0.7;}

/*---------------------------------------------

ORIGINAL

----------------------------------------------*/

#originalAll{
width:100%;
margin:0 auto;
padding: 4.5em 0 4em;
line-height: 0;
position: relative;
}

.originalBoxAll{
width: 74%; min-width: 800px;
margin: 2em auto;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}

.originalLeft{ width: 37.27%; position: relative; overflow: hidden;}
.originalRight{ width: 58.5%;}

#originalImg{
background: url("../images/top/img_original.jpg") no-repeat center;
background-size: contain;
width: 100%;
position: relative;
overflow: hidden;
pointer-events: none;
}

#originalImg:before{
content:"";
display: block;
padding-top: 86%;
}

.originalTxtAll{
width: 100%;
}

.originalNM{
width: 100%;
font-size: 1.8vw;
letter-spacing: 0.05vw;
line-height: 1em;
font-family: "Shippori Mincho", serif;
font-weight: 300;
color: #90312b;
border-top: 2px dotted #90312b;
border-bottom: 2px dotted #90312b;
padding: 0.5em 0;
margin-bottom: 0.5em;
}

.originalProfile{
width: 46%;
margin-top: 2.5em;
padding: 1.5em 1.5%;
border: 1px solid #90312b;
}

.originalNM2{
width: 100%;
font-size: 1.5vw;
letter-spacing: 0.05vw;
line-height: 1em;
font-family: "Shippori Mincho", serif;
font-weight: 300;
color: #90312b;
padding: 0 0 0.5em;
}

.originalTxtAll2{
width: 100%;
position: relative;
overflow-y: auto;
}

.originalTxtAll2:before{
content:"";
display: block;
padding-top: 38%;
}

.originalTxtAll2::-webkit-scrollbar { width: 5px; height: 5px;}
.originalTxtAll2::-webkit-scrollbar-track { background: #e2e2e2;}
.originalTxtAll2::-webkit-scrollbar-thumb { background: #90312b;}

.originalTxt{
width: 100%;
font-size: 0.90vw;
line-height: 1.9em;
margin: 0;
}

.originalTxt2{
width: 97%;
font-size: 0.90vw;
line-height: 1.9em;
margin: 0;
position: absolute;
top: 0; left: 0;
}

.originalNMs{ font-size: 60%;}

.originalLinkBtn{
background: #b83229;
width: 180px; height: 40px;
line-height: 40px;
text-align: center;
margin: 2em 0 0 auto;
cursor: pointer;
transition: all 0.3s ease;
}

.originalLinkBtn a{
width: 100%; height: 100%;
display: block;
text-decoration: none;
color: #fff;
}

.originalLinkBtn:hover{opacity: 0.7;}


/*---------------------------------------------

bnr S

----------------------------------------------*/

#bnrSall{
width: 100%;
padding: 2vw 0;
text-align: center;
border-top: 2px dotted #f75583;
}



/*---------------------------------------------

theaters

----------------------------------------------*/

header{
background: url("..//images/top2/header_kaso.jpg") no-repeat center bottom;
background-size: 100% auto;
width: 100%; height: 200px;
padding: 20px 0;
overflow: hidden;
position: relative;
}

#logoUL{
background: url("../images/top2/logo.png") no-repeat center;
background-size: contain;
width: 400px; height: 180px;
position: absolute;
top: 25px; left: 50%;
margin-left: -200px;
z-index: 1;
}

#logoUL a{ width: 100%; height: 100%; display: block;}

#theaterM{
text-align: center;
font-family: "Shippori Mincho", serif;
font-weight: 300;
font-size: 1vw;
line-height: 1em;
letter-spacing: 0.5em;
text-indent: 0.5em;
color: #90312b;
padding: 4em 0 2em;
}

#theaterBlock{
width: 1100px; height: 3000px;
padding: 0;
margin: 3em auto;
background: #fff;
border: 3px solid #90312b;
overflow: hidden;
}

#theaterBlockSP{ display: none;}

#topBtn{
width: 200px;
line-height: 40px;
margin: 0 auto 40px;
font-size: 20px;
text-align: center;
}

#topBtn a{ color: #4f658e;}




/*---------------------------------------------

footer

----------------------------------------------*/

footer{
background: url("../images/top2/footer2_pc.jpg") no-repeat center;
background-size: cover;
width: 100%;
padding: 40px 0 100px;
font-size: 10px; 
letter-spacing: 1px;
line-height: 1.5em;
text-align: center;
}

#billingFull{
background: url("../images/top2/billing2_pc.png") no-repeat center;
background-size: contain;
width: 80%; max-width: 1000px;
position: relative;
margin: 0 auto 40px;
}

#billingFull:before{
content:"";
display: block;
padding-top: 26.8%;
}

#sharearea{
width: 100%; line-height: 35px;
margin: 0 auto 40px;
display: flex;
justify-content: center;
align-items: center;
flex-wrap: wrap;
}

.shareTxt{
width: 100%;
text-align: center;
font-family: "Shippori Mincho", serif;
font-weight: 500;
font-size: 12px;
letter-spacing: 1em;
text-indent: 0.5em;
margin-bottom: 0.5vw;
color: #fff;
}

.share_i_x{
background: #fff url("../images/sns/share_x.png") no-repeat center;
background-size: 40px auto;
width: 50px; height: 50px;
margin: 7px;
border-radius: 25px;
line-height: 50px;
transition: all 0.3s ease;
}

.share_i_line{
background: #fff url("../images/sns/share_line.png") no-repeat center;
background-size: 45px auto;
width: 50px; height: 50px;
margin: 7px;
border-radius: 25px;
line-height: 50px;
transition: all 0.3s ease;
}

.share_i_x a,.share_i_line a{
width: 100%; height: 100%;
display: block;
}

.share_i_x:hover,.share_i_line:hover{ opacity: 0.7;}

#copyright{
background-size: contain;
width: 400px; height: 10px;
margin: 0 auto 20px;
font-size: 10px;
line-height: 10px;
text-align: center;
letter-spacing: 1px;
color: #fff;
}

#privacy{
background-size: contain;
width: 400px;
margin: 0 auto;
font-size: 10px;
line-height: 2em;
text-align: center;
letter-spacing: 1px;
color: #fff;
}

#privacy a{ color: #fff; text-decoration: underline;}

#btnpagetop{
background: #b83229;
width: 60px; height: 60px;
position: fixed;
bottom: 0; right: 0;
z-index: 20;
line-height: 60px;
text-align: center;
font-size: 18px;
}

#btnpagetop a{
width: 100%; height: 100%;
display: block;
color: #fff;
}

#btnpagetop:hover{
opacity: 0.7;
cursor: pointer;
}

